<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Aguafina+Script" rel="stylesheet">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Bakery</title>
</head>

<body class="body">
<header class="header">

    <div class="header__shadow">
      <div class="container">
        <nav class="header__flexedContent">
          <h1 class="header__title">Gustoso</h1>
          <ul class="menu">
            <li class="menu__item">
              <a href="" class="menu__link">Welcome</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">menu</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Reservations</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">News</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Contact</a>
            </li>
          </ul>
          <ul class="social__list">
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="/image/logo - Twitter.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="/image/logo - Facebook.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="/image/logo - Instagram.png" alt="" class="social__listIcon">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <div class="container">
      
      <div class="header__content">
        <h2 class="header__subTitle">Pastry with Love</h2>
        <p class="header__baseline">We're bringing you fresh ingredients every<br />day in ways you can't resist</p>
        <a class="header__btn" href="">Our menu</a>
      </div>
    </div>
  </header>
  <section class="art">
    <div class="container_section_1">
      <div class="leftcontent_section_1">
        <h2 class="bigtitle_section_1">Art of cakes</h2>
        <h3 class="subtitle_section_1">We create delicious memories</h3>
        <p class="paragraph_section_1">
          Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.<br>
          Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus.
          <br> Maecenas tempus, tellus eget condimentum rhoncus,sem quam
          <br>semper libero, sit amet adipiscing sem neque sed.
        </p>
        <h3 class="title_section_1">Chef Cook</h3>
        <img class="benito" src="/image/benito.gaspard.png">
      </div>
      <div class="rightcontent_section_1">
        <img class="taste" src="./image/salt.png">
        <img class="taste2" src="./image/egg.png">
        <img class="taste" src="./image/chocolate.png">
        <img class="taste2" src="./image/strawberry.png">
        <img class="taste1" src="./image/middle.png">
      </div>
    </div>
  </section>
  <section class="pancake">
    <div class="container_section_2">
      <div>
        <img src="/image/yummy.png">
      </div>
      <div class="right_section_2">
        <h2 class="title_container_2">Tasty pancakes</h2>
        <h3 class="subtitle_section_2">Season favourite</h3>
        <p class="paragraph_section_2">Maecenas nec odio et ante tincidunt tempus. Donec vitae
          <br>sapien ut libero venenatis faucibus. Nullam quis ante.
          <br>Etiam sit amet orci eget eros faucibus.</p>
        <img class="star" src="/image/stars.png" alt="">
        <div class="img">
          <a href="" alt><img class="arrow" src="/image/left.png" alt=""></a>
          <img src="/image/ham.png" alt="">
          <img src="/image/blueberry.png" alt="">
          <img src="/image/dessert.png" alt="">
          <a href="" alt><img class="arrow" src="/image/right.png" alt=""></a>
        </div>
      </div>
    </div>
    <div class="square">
      <h3 class="subtitle2_section_2">Ready in</h3>
      <h2 class="timing">4 0</h2>
      <h4 class="mins">mins</h4>
    </div>
  </section>
  <section class="breakfast">
    <div class="leftcontent_section_3">
      <h2 class="title_section_3">Breakfast</h2>
      <h3 class="subtitle_section_3">7am breakfast? we're open!</h3>
      <div>
        <h4 class="title2_section_3">Full breakfast</h4>
        <h5 class="text_section_3">Duis ut tortor, et risus, vulputate pretium </h5>
        <h4 class="price_section_3">$12.49</h4>
      </div>
      <div>
        <h4 class="title2_section_3">Toast & Jam</h4>
        <h5 class="ext_section_3">Suspendisse, tempus, nterdum </h5>
        <h4 class="price_section_3">$4.90</h4>
      </div>
      <div>
        <h4 class="title2_section_3">Muffins</h4>
        <h5 class="ext_section_3">Fusce eget dui sodales est </h5>
        <h4 class="price_section_3">$3.95</h4>
      </div>
    </div>
    <div class="rightcontent_section_3">
      <h4 class="righttitle_section_3">Your morning <br> Escape with Flair </h4>
      <p class="righttext_section_3">Donec vitae sapien ut libero venenatis faucibus.
        <br> Nullam quis ante . Etiam sit amet orci eget eros
        <br> faucibus tincidunt. Duis leo.
      </p>
      <a class="btn_section_3" href=""> Read</a>
    </div>
  </section>
  <section class="jibarito">
    <h2 class="title_section_4">The Jirabito sandwich</h2>
    <h3 class="subtitle_section_4">The best sandwich you've ever tasted!</h3>
    <div class="container_section_4">
      <div class="leftcontent_section_4">
        <div>
          <img class="center" src="/image/cereal.png" alt="">
          <h3 class="title2_section_4">Class aptent</h3>
          <h4 class="text_section_4">Quot alienum persecuti ut eam,nam ad
            atqui primis nusquam.</h4>
        </div>
        <div>
          <img class="center" src="/image/egg-pot.png" alt="">
          <h3 class="title2_section_4">Nulla egget</h3>
          <h4 class="text_section_4">Nullam dictum felis eu pede mollis
            <br>pretium Integer tincidunt..</h4>
        </div>
        <div>
          <img class="center" src="/image/boursin.png" alt="">
          <h3 class="title2_section_4">Sed nibh purus</h3>
          <h4 class="text_section_4"> Aenean eleifend tellus leo ligula,
            <br>porttitor eu, consequat vitae.</h4>
        </div>
      </div>
      <div class="rightcontent_section_4">
        <img src="./image/sandwich.png">
        <div>
          <a href="" class="btn_section_4">
            <p class="txt_btn_section_4">Full recipe</p>
          </a>
        </div>
        <div class="square1">
          <h3 class="subtitle2_section_2">Prep</h3>
          <h2 class="timing2">15</h2>
          <h4 class="mins">mins</h4>
        </div>
        <div class="square2">
          <h3 class="subtitle2_section_2">Cook</h3>
          <h2 class="timing2">35</h2>
          <h4 class="mins">mins</h4>
        </div>
        <div class="square3">
          <h3 class="subtitle2_section_2">Ready in</h3>
          <h2 class="timing">40</h2>
          <h4 class="mins">mins</h4>
        </div>
      </div>
    </div>
  </section>
  <footer class="footer">
    <div class="topleft_footer"></div>
    <div class="topright_footer"></div>
    <div class="bottomleft_footer"></div>
    <div class="bottomright_footer"></div>
    <div class="content_footer">
      <div class="menu1_footer">
        <ul class="menu1__footer">
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Our menu</a>
            <p class="tilde_footer">~</p>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Gallery</a>
            <p class="tilde_footer">~</p>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Culture</a>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2b_footer">Gustoso</a>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Events</a>
            <p class="tilde_footer">~</p>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Catering</a>
            <p class="tilde_footer">~</p>
          </li>
          <li class="menu_item2_footer">
            <a href="" class="menu_link2_footer">Visit Us</a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
</body>
</html>